-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_cymru_add_2018_10_31`
--

DROP TABLE IF EXISTS `whois_record_cymru_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_cymru_add_2018_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK745CB37E7B556202` (`technical_contact_id`),
  KEY `FK745CB37E79B00024` (`billing_contact_id`),
  KEY `FK745CB37EC7212EEF` (`registry_data_id`),
  KEY `FK745CB37EB8CF12D0` (`admin_contact_id`),
  KEY `FK745CB37ED0C7A375` (`registrant_id`),
  KEY `FK745CB37E20710653` (`zone_contact_id`),
  CONSTRAINT `FK745CB37E20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK745CB37E79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK745CB37E7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK745CB37EB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK745CB37EC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_cymru_add_2018_10_31` (`registry_data_id`),
  CONSTRAINT `FK745CB37ED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_cymru_add_2018_10_31`
--

LOCK TABLES `whois_record_cymru_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_cymru_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_cymru_add_2018_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'henllan.cymru',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 17:34:05','2018-10-31 17:34:05',1,'eNom, LLC',0);
/*!40000 ALTER TABLE `whois_record_cymru_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_cymru_add_2018_10_31`
--

DROP TABLE IF EXISTS `registry_data_cymru_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_cymru_add_2018_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2050069A7B556202` (`technical_contact_id`),
  KEY `FK2050069A79B00024` (`billing_contact_id`),
  KEY `FK2050069AB8CF12D0` (`admin_contact_id`),
  KEY `FK2050069AD0C7A375` (`registrant_id`),
  KEY `FK2050069A20710653` (`zone_contact_id`),
  CONSTRAINT `FK2050069A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK2050069A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK2050069A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK2050069AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK2050069AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_cymru_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_cymru_add_2018_10_31`
--

LOCK TABLES `registry_data_cymru_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_cymru_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_cymru_add_2018_10_31` VALUES (1,'2018-10-30T17:09:55Z','2018-10-30T17:10:12Z','2019-10-30T17:09:55Z',1,2,3,4,NULL,'henllan.cymru','ns2.servedns.net\nns1.servedns.net\n','CLIENT TRANSFER PROHIBITED ADD PERIOD','Domain Name: HENLLAN.CYMRU\nRegistry Domain ID: D_00B3EA9E_24452C85964648788C24E2C15AE89B93_00000166C5F405F7-CYMRU\nRegistrar WHOIS Server: \nRegistrar URL: http://www.enom.com\nUpdated Date: 2018-10-30T17:10:12Z\nCreation Date: 2018-10-30T17:09:55Z\nRegistry Expiry Date: 2019-10-30T17:09:55Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email: abuse@enom.com\nRegistrar Abuse Contact Phone: +1.4252982286\nDomain Status: CLIENT TRANSFER PROHIBITED https://icann.org/epp#clientTransferProhibited\nDomain Status: ADD PERIOD https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Billing ID: REDACTED FOR PRIVACY\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.servedns.net.\nName Server: ns1.servedns.net.\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T17:33:59Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis WHOIS information is provided for free by Nominet UK, the central registry for .cymru domain names. This information and the .cymru WHOIS are:\n\nCopyright Nominet UK 2018.\n\nYou may not access the .cymru WHOIS or use any data from it except as permitted by the terms of use available in full at http://www.nominet.org.uk/whois, which includes restrictions on: (A) use of the data for advertising, or its repackaging, recompilation, redistribution or reuse (B) obscuring, removing or hiding any or all of this notice and (C) exceeding query rate or volume limits. The data is provided on an \'as-is\' basis and may lag behind the register. No guarantee is given as to the accuracy of the data provided. Access may be withdrawn or restricted at any time.',NULL,4091,'','Domain Name: HENLLAN.CYMRU\nRegistrar URL: http://www.enom.com\nUpdated Date: 2018-10-30T17:10:12Z\nCreation Date: 2018-10-30T17:09:55Z\nRegistry Expiry Date: 2019-10-30T17:09:55Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email: abuse@enom.com\nRegistrar Abuse Contact Phone: +1.4252982286\nDomain Status: CLIENT TRANSFER PROHIBITED https://icann.org/epp#clientTransferProhibited\nDomain Status: ADD PERIOD https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.servedns.net.\nName Server: ns1.servedns.net.\n','','2018-10-31 17:34:05','2018-10-31 17:34:05','eNom, LLC','whois.nic.cymru',NULL,0);
/*!40000 ALTER TABLE `registry_data_cymru_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_cymru_add_2018_10_31`
--

DROP TABLE IF EXISTS `contact_cymru_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_cymru_add_2018_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_cymru_add_2018_10_31`
--

LOCK TABLES `contact_cymru_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `contact_cymru_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `contact_cymru_add_2018_10_31` VALUES (1,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','WA','REDACTED FOR PRIVACY','UNITED STATES',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: WA\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: US\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED FOR PRIVACY\nBilling Organization: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling Street: REDACTED FOR PRIVACY\nBilling City: REDACTED FOR PRIVACY\nBilling State/Province: REDACTED FOR PRIVACY\nBilling Postal Code: REDACTED FOR PRIVACY\nBilling Country: REDACTED FOR PRIVACY\nBilling Phone: REDACTED FOR PRIVACY\nBilling Fax: REDACTED FOR PRIVACY\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_cymru_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-31 14:38:13
