-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_saarland_add_2018_10_31`
--

DROP TABLE IF EXISTS `whois_record_saarland_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_saarland_add_2018_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKA3EBF6407B556202` (`technical_contact_id`),
  KEY `FKA3EBF64079B00024` (`billing_contact_id`),
  KEY `FKA3EBF640C7212EEF` (`registry_data_id`),
  KEY `FKA3EBF640B8CF12D0` (`admin_contact_id`),
  KEY `FKA3EBF640D0C7A375` (`registrant_id`),
  KEY `FKA3EBF64020710653` (`zone_contact_id`),
  CONSTRAINT `FKA3EBF64020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKA3EBF64079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKA3EBF6407B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKA3EBF640B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKA3EBF640C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_saarland_add_2018_10_31` (`registry_data_id`),
  CONSTRAINT `FKA3EBF640D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_saarland_add_2018_10_31`
--

LOCK TABLES `whois_record_saarland_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_saarland_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_saarland_add_2018_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'keramikum.saarland',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 19:56:14','2018-10-31 19:56:14',1,'Key-Systems LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'med.saarland',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 19:56:16','2018-10-31 19:56:16',2,'united-domains AG',0);
/*!40000 ALTER TABLE `whois_record_saarland_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_saarland_add_2018_10_31`
--

DROP TABLE IF EXISTS `registry_data_saarland_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_saarland_add_2018_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB4E07DA47B556202` (`technical_contact_id`),
  KEY `FKB4E07DA479B00024` (`billing_contact_id`),
  KEY `FKB4E07DA4B8CF12D0` (`admin_contact_id`),
  KEY `FKB4E07DA4D0C7A375` (`registrant_id`),
  KEY `FKB4E07DA420710653` (`zone_contact_id`),
  CONSTRAINT `FKB4E07DA420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKB4E07DA479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKB4E07DA47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKB4E07DA4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKB4E07DA4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_saarland_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_saarland_add_2018_10_31`
--

LOCK TABLES `registry_data_saarland_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_saarland_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_saarland_add_2018_10_31` VALUES (1,'2018-10-30T20:41:42Z','2018-10-30T20:41:42Z','2019-10-30T20:41:42Z',1,2,3,4,NULL,'keramikum.saarland','ns1.domaindiscount24.net\nns2.domaindiscount24.net\nns3.domaindiscount24.net\n','serverTransferProhibited addPeriod','Domain Name: KERAMIKUM.SAARLAND\nRegistry Domain ID: 20649012354_DOMAIN-SAAR\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld\nUpdated Date: 2018-10-30T20:41:42Z\nCreation Date: 2018-10-30T20:41:42Z\nRegistry Expiry Date: 2019-10-30T20:41:42Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: Privacy Protected by Registry\nRegistrant Name: Privacy Protected by Registry\nRegistrant Organization: Privacy Protected by Registry\nRegistrant Street: Privacy Protected by Registry\nRegistrant City: Privacy Protected by Registry\nRegistrant State/Province: Saarland\nRegistrant Postal Code: Privacy Protected by Registry\nRegistrant Country: DE\nRegistrant Phone: Privacy Protected by Registry\nRegistrant Fax: Privacy Protected by Registry\nRegistrant Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nRegistry Admin ID: Privacy Protected by Registry\nAdmin Name: Privacy Protected by Registry\nAdmin Organization: Privacy Protected by Registry\nAdmin Street: Privacy Protected by Registry\nAdmin City: Privacy Protected by Registry\nAdmin State/Province: Privacy Protected by Registry\nAdmin Postal Code: Privacy Protected by Registry\nAdmin Country: Privacy Protected by Registry\nAdmin Phone: Privacy Protected by Registry\nAdmin Fax: Privacy Protected by Registry\nAdmin Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nRegistry Tech ID: Privacy Protected by Registry\nTech Name: Privacy Protected by Registry\nTech Organization: Privacy Protected by Registry\nTech Street: Privacy Protected by Registry\nTech City: Privacy Protected by Registry\nTech State/Province: Privacy Protected by Registry\nTech Postal Code: Privacy Protected by Registry\nTech Country: Privacy Protected by Registry\nTech Phone: Privacy Protected by Registry\nTech Fax: Privacy Protected by Registry\nTech Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nRegistry Billing ID: Privacy Protected by Registry\nBilling Name: Privacy Protected by Registry\nBilling Organization: Privacy Protected by Registry\nBilling Street: Privacy Protected by Registry\nBilling City: Privacy Protected by Registry\nBilling State/Province: Privacy Protected by Registry\nBilling Postal Code: Privacy Protected by Registry\nBilling Country: Privacy Protected by Registry\nBilling Phone: Privacy Protected by Registry\nBilling Fax: Privacy Protected by Registry\nBilling Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nName Server: ns1.domaindiscount24.net\nName Server: ns2.domaindiscount24.net\nName Server: ns3.domaindiscount24.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T19:56:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis data is provided by dotSaarland GmbH REGISTRY for information purposes only in\n accordance with the dotSaarland GmbH REGISTRY TLD Privacy Policy. It is intended to\nassist persons to obtain information about or related to domain name\n registration records. dotSaarland GmbH REGISTRY does not guarantee its accuracy.\nBy submitting this query, you agree to abide as follows:\n\nYou agree to use this data only for lawful purposes and that under no\n circumstances will you permit this data to\n1) allow, enable, or otherwise support the transmission of mass\n    unsolicited, commercial advertising or solicitations via e-mail,\n    telephone or fax (spam); nor\n2) enable high volume, automated, electronic processes to the systems\n    of dotSaarland GmbH REGISTRY or Registrars, except as reasonably required to\n    register new domain names or modify existing registrations; nor\n3) will you generate a database of registered domain names and\n    registrant data.\n\nThese terms may be changed without prior notice.\nBy submitting this query, you agree to abide by this policy.',NULL,4091,'','Domain Name: KERAMIKUM.SAARLAND\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld\nUpdated Date: 2018-10-30T20:41:42Z\nCreation Date: 2018-10-30T20:41:42Z\nRegistry Expiry Date: 2019-10-30T20:41:42Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Privacy Protected by Registry\nRegistrant Organization: Privacy Protected by Registry\nRegistrant Street: Privacy Protected by Registry\nRegistrant City: Privacy Protected by Registry\nRegistrant State/Province: Saarland\nRegistrant Postal Code: Privacy Protected by Registry\nRegistrant Country: DE\nRegistrant Phone: Privacy Protected by Registry\nRegistrant Fax: Privacy Protected by Registry\nRegistrant Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nAdmin Name: Privacy Protected by Registry\nAdmin Organization: Privacy Protected by Registry\nAdmin Street: Privacy Protected by Registry\nAdmin City: Privacy Protected by Registry\nAdmin State/Province: Privacy Protected by Registry\nAdmin Postal Code: Privacy Protected by Registry\nAdmin Country: Privacy Protected by Registry\nAdmin Phone: Privacy Protected by Registry\nAdmin Fax: Privacy Protected by Registry\nAdmin Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nTech Name: Privacy Protected by Registry\nTech Organization: Privacy Protected by Registry\nTech Street: Privacy Protected by Registry\nTech City: Privacy Protected by Registry\nTech State/Province: Privacy Protected by Registry\nTech Postal Code: Privacy Protected by Registry\nTech Country: Privacy Protected by Registry\nTech Phone: Privacy Protected by Registry\nTech Fax: Privacy Protected by Registry\nTech Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nBilling Name: Privacy Protected by Registry\nBilling Organization: Privacy Protected by Registry\nBilling Street: Privacy Protected by Registry\nBilling City: Privacy Protected by Registry\nBilling State/Province: Privacy Protected by Registry\nBilling Postal Code: Privacy Protected by Registry\nBilling Country: Privacy Protected by Registry\nBilling Phone: Privacy Protected by Registry\nBilling Fax: Privacy Protected by Registry\nBilling Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nName Server: ns1.domaindiscount24.net\nName Server: ns2.domaindiscount24.net\nName Server: ns3.domaindiscount24.net\n','','2018-10-31 19:56:14','2018-10-31 19:56:14','Key-Systems LLC','whois.rrpproxy.net',NULL,0),(2,'2018-10-30T09:46:09Z','2018-10-30T11:00:47Z','2019-10-30T09:46:09Z',5,6,7,8,NULL,'med.saarland','ns.udag.de\nns.udag.net\nns.udag.org\n','addPeriod clientTransferProhibited serverTransferProhibited','Domain Name: MED.SAARLAND\nRegistry Domain ID: 20581812619_DOMAIN-SAAR\nRegistrar WHOIS Server: https://www.united-domains.de/whois-suche/\nRegistrar URL: https://www.united-domains.de\nUpdated Date: 2018-10-30T11:00:47Z\nCreation Date: 2018-10-30T09:46:09Z\nRegistry Expiry Date: 2019-10-30T09:46:09Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: Privacy Protected by Registry\nRegistrant Name: Privacy Protected by Registry\nRegistrant Organization: Privacy Protected by Registry\nRegistrant Street: Privacy Protected by Registry\nRegistrant City: Privacy Protected by Registry\nRegistrant State/Province: Privacy Protected by Registry\nRegistrant Postal Code: Privacy Protected by Registry\nRegistrant Country: DE\nRegistrant Phone: Privacy Protected by Registry\nRegistrant Fax: Privacy Protected by Registry\nRegistrant Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nRegistry Admin ID: Privacy Protected by Registry\nAdmin Name: Privacy Protected by Registry\nAdmin Organization: Privacy Protected by Registry\nAdmin Street: Privacy Protected by Registry\nAdmin City: Privacy Protected by Registry\nAdmin State/Province: Privacy Protected by Registry\nAdmin Postal Code: Privacy Protected by Registry\nAdmin Country: Privacy Protected by Registry\nAdmin Phone: Privacy Protected by Registry\nAdmin Fax: Privacy Protected by Registry\nAdmin Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nRegistry Tech ID: Privacy Protected by Registry\nTech Name: Privacy Protected by Registry\nTech Organization: Privacy Protected by Registry\nTech Street: Privacy Protected by Registry\nTech City: Privacy Protected by Registry\nTech State/Province: Privacy Protected by Registry\nTech Postal Code: Privacy Protected by Registry\nTech Country: Privacy Protected by Registry\nTech Phone: Privacy Protected by Registry\nTech Fax: Privacy Protected by Registry\nTech Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nRegistry Billing ID: Privacy Protected by Registry\nBilling Name: Privacy Protected by Registry\nBilling Organization: Privacy Protected by Registry\nBilling Street: Privacy Protected by Registry\nBilling City: Privacy Protected by Registry\nBilling State/Province: Privacy Protected by Registry\nBilling Postal Code: Privacy Protected by Registry\nBilling Country: Privacy Protected by Registry\nBilling Phone: Privacy Protected by Registry\nBilling Fax: Privacy Protected by Registry\nBilling Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nName Server: ns.udag.de\nName Server: ns.udag.net\nName Server: ns.udag.org\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T19:56:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis data is provided by dotSaarland GmbH REGISTRY for information purposes only in\n accordance with the dotSaarland GmbH REGISTRY TLD Privacy Policy. It is intended to\nassist persons to obtain information about or related to domain name\n registration records. dotSaarland GmbH REGISTRY does not guarantee its accuracy.\nBy submitting this query, you agree to abide as follows:\n\nYou agree to use this data only for lawful purposes and that under no\n circumstances will you permit this data to\n1) allow, enable, or otherwise support the transmission of mass\n    unsolicited, commercial advertising or solicitations via e-mail,\n    telephone or fax (spam); nor\n2) enable high volume, automated, electronic processes to the systems\n    of dotSaarland GmbH REGISTRY or Registrars, except as reasonably required to\n    register new domain names or modify existing registrations; nor\n3) will you generate a database of registered domain names and\n    registrant data.\n\nThese terms may be changed without prior notice.\nBy submitting this query, you agree to abide by this policy.',NULL,4091,'','Domain Name: MED.SAARLAND\nRegistrar WHOIS Server: https://www.united-domains.de/whois-suche/\nRegistrar URL: https://www.united-domains.de\nUpdated Date: 2018-10-30T11:00:47Z\nCreation Date: 2018-10-30T09:46:09Z\nRegistry Expiry Date: 2019-10-30T09:46:09Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: Privacy Protected by Registry\nRegistrant Organization: Privacy Protected by Registry\nRegistrant Street: Privacy Protected by Registry\nRegistrant City: Privacy Protected by Registry\nRegistrant State/Province: Privacy Protected by Registry\nRegistrant Postal Code: Privacy Protected by Registry\nRegistrant Country: DE\nRegistrant Phone: Privacy Protected by Registry\nRegistrant Fax: Privacy Protected by Registry\nRegistrant Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nAdmin Name: Privacy Protected by Registry\nAdmin Organization: Privacy Protected by Registry\nAdmin Street: Privacy Protected by Registry\nAdmin City: Privacy Protected by Registry\nAdmin State/Province: Privacy Protected by Registry\nAdmin Postal Code: Privacy Protected by Registry\nAdmin Country: Privacy Protected by Registry\nAdmin Phone: Privacy Protected by Registry\nAdmin Fax: Privacy Protected by Registry\nAdmin Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nTech Name: Privacy Protected by Registry\nTech Organization: Privacy Protected by Registry\nTech Street: Privacy Protected by Registry\nTech City: Privacy Protected by Registry\nTech State/Province: Privacy Protected by Registry\nTech Postal Code: Privacy Protected by Registry\nTech Country: Privacy Protected by Registry\nTech Phone: Privacy Protected by Registry\nTech Fax: Privacy Protected by Registry\nTech Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nBilling Name: Privacy Protected by Registry\nBilling Organization: Privacy Protected by Registry\nBilling Street: Privacy Protected by Registry\nBilling City: Privacy Protected by Registry\nBilling State/Province: Privacy Protected by Registry\nBilling Postal Code: Privacy Protected by Registry\nBilling Country: Privacy Protected by Registry\nBilling Phone: Privacy Protected by Registry\nBilling Fax: Privacy Protected by Registry\nBilling Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)\nName Server: ns.udag.de\nName Server: ns.udag.net\nName Server: ns.udag.org\n','','2018-10-31 19:56:16','2018-10-31 19:56:16','united-domains AG','https://www.united-domains.de',NULL,0);
/*!40000 ALTER TABLE `registry_data_saarland_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_saarland_add_2018_10_31`
--

DROP TABLE IF EXISTS `contact_saarland_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_saarland_add_2018_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_saarland_add_2018_10_31`
--

LOCK TABLES `contact_saarland_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `contact_saarland_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `contact_saarland_add_2018_10_31` VALUES (1,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Saarland','Privacy Protected by Registry','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: Privacy Protected by Registry\nRegistrant Organization: Privacy Protected by Registry\nRegistrant Street: Privacy Protected by Registry\nRegistrant City: Privacy Protected by Registry\nRegistrant State/Province: Saarland\nRegistrant Postal Code: Privacy Protected by Registry\nRegistrant Country: DE\nRegistrant Phone: Privacy Protected by Registry\nRegistrant Fax: Privacy Protected by Registry\nRegistrant Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(2,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,'',NULL,'',NULL,1,'Admin Name: Privacy Protected by Registry\nAdmin Organization: Privacy Protected by Registry\nAdmin Street: Privacy Protected by Registry\nAdmin City: Privacy Protected by Registry\nAdmin State/Province: Privacy Protected by Registry\nAdmin Postal Code: Privacy Protected by Registry\nAdmin Country: Privacy Protected by Registry\nAdmin Phone: Privacy Protected by Registry\nAdmin Fax: Privacy Protected by Registry\nAdmin Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(3,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,'',NULL,'',NULL,1,'Billing Name: Privacy Protected by Registry\nBilling Organization: Privacy Protected by Registry\nBilling Street: Privacy Protected by Registry\nBilling City: Privacy Protected by Registry\nBilling State/Province: Privacy Protected by Registry\nBilling Postal Code: Privacy Protected by Registry\nBilling Country: Privacy Protected by Registry\nBilling Phone: Privacy Protected by Registry\nBilling Fax: Privacy Protected by Registry\nBilling Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(4,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,'',NULL,'',NULL,1,'Tech Name: Privacy Protected by Registry\nTech Organization: Privacy Protected by Registry\nTech Street: Privacy Protected by Registry\nTech City: Privacy Protected by Registry\nTech State/Province: Privacy Protected by Registry\nTech Postal Code: Privacy Protected by Registry\nTech Country: Privacy Protected by Registry\nTech Phone: Privacy Protected by Registry\nTech Fax: Privacy Protected by Registry\nTech Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(5,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: Privacy Protected by Registry\nRegistrant Organization: Privacy Protected by Registry\nRegistrant Street: Privacy Protected by Registry\nRegistrant City: Privacy Protected by Registry\nRegistrant State/Province: Privacy Protected by Registry\nRegistrant Postal Code: Privacy Protected by Registry\nRegistrant Country: DE\nRegistrant Phone: Privacy Protected by Registry\nRegistrant Fax: Privacy Protected by Registry\nRegistrant Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(6,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,'',NULL,'',NULL,1,'Admin Name: Privacy Protected by Registry\nAdmin Organization: Privacy Protected by Registry\nAdmin Street: Privacy Protected by Registry\nAdmin City: Privacy Protected by Registry\nAdmin State/Province: Privacy Protected by Registry\nAdmin Postal Code: Privacy Protected by Registry\nAdmin Country: Privacy Protected by Registry\nAdmin Phone: Privacy Protected by Registry\nAdmin Fax: Privacy Protected by Registry\nAdmin Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(7,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,'',NULL,'',NULL,1,'Billing Name: Privacy Protected by Registry\nBilling Organization: Privacy Protected by Registry\nBilling Street: Privacy Protected by Registry\nBilling City: Privacy Protected by Registry\nBilling State/Province: Privacy Protected by Registry\nBilling Postal Code: Privacy Protected by Registry\nBilling Country: Privacy Protected by Registry\nBilling Phone: Privacy Protected by Registry\nBilling Fax: Privacy Protected by Registry\nBilling Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL),(8,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,NULL,NULL,'Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry','Privacy Protected by Registry',NULL,'',NULL,'',NULL,1,'Tech Name: Privacy Protected by Registry\nTech Organization: Privacy Protected by Registry\nTech Street: Privacy Protected by Registry\nTech City: Privacy Protected by Registry\nTech State/Province: Privacy Protected by Registry\nTech Postal Code: Privacy Protected by Registry\nTech Country: Privacy Protected by Registry\nTech Phone: Privacy Protected by Registry\nTech Fax: Privacy Protected by Registry\nTech Email: Privacy Protected by Registry (Contact via web form at http://gdpr.nic.saarland)',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_saarland_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-31 14:53:53
