-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_sucks_add_2018_10_31`
--

DROP TABLE IF EXISTS `whois_record_sucks_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_sucks_add_2018_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK1254EF6F7B556202` (`technical_contact_id`),
  KEY `FK1254EF6F79B00024` (`billing_contact_id`),
  KEY `FK1254EF6FC7212EEF` (`registry_data_id`),
  KEY `FK1254EF6FB8CF12D0` (`admin_contact_id`),
  KEY `FK1254EF6FD0C7A375` (`registrant_id`),
  KEY `FK1254EF6F20710653` (`zone_contact_id`),
  CONSTRAINT `FK1254EF6F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK1254EF6F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK1254EF6F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK1254EF6FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK1254EF6FC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_sucks_add_2018_10_31` (`registry_data_id`),
  CONSTRAINT `FK1254EF6FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_sucks_add_2018_10_31`
--

LOCK TABLES `whois_record_sucks_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_sucks_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_sucks_add_2018_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'claymoreimports.sucks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:11:08','2018-10-31 20:11:08',1,'Network Solutions, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fhdjkfhasdkjfhaskf.sucks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:11:10','2018-10-31 20:11:10',2,'Rebel.com Corp',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kiltrentalusa.sucks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:11:17','2018-10-31 20:11:17',3,'Network Solutions, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pandol.sucks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:11:17','2018-10-31 20:11:17',4,'Network Solutions, LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sectigo.sucks',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:11:20','2018-10-31 20:11:20',5,'CSC Corporate Domains, Inc.',0);
/*!40000 ALTER TABLE `whois_record_sucks_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_sucks_add_2018_10_31`
--

DROP TABLE IF EXISTS `registry_data_sucks_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_sucks_add_2018_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKBE48428B7B556202` (`technical_contact_id`),
  KEY `FKBE48428B79B00024` (`billing_contact_id`),
  KEY `FKBE48428BB8CF12D0` (`admin_contact_id`),
  KEY `FKBE48428BD0C7A375` (`registrant_id`),
  KEY `FKBE48428B20710653` (`zone_contact_id`),
  CONSTRAINT `FKBE48428B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBE48428B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBE48428B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBE48428BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBE48428BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sucks_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_sucks_add_2018_10_31`
--

LOCK TABLES `registry_data_sucks_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_sucks_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_sucks_add_2018_10_31` VALUES (1,'2018-10-30T13:29:53Z','2018-10-30T13:34:16Z','2021-10-30T13:29:53Z',1,2,NULL,3,NULL,'claymoreimports.sucks','ns55.worldnic.com\nns56.worldnic.com\n','clientTransferProhibited addPeriod','Domain Name: claymoreimports.sucks\nRegistry Domain ID: DD35D31F683704693B9FB0B15CC929F62-NSR\nRegistrar WHOIS Server:\nRegistrar URL: whois.biz\nUpdated Date: 2018-10-30T13:34:16Z\nCreation Date: 2018-10-30T13:29:53Z\nRegistry Expiry Date: 2021-10-30T13:29:53Z\nRegistrar: Network Solutions, LLC\nRegistrar IANA ID: 2\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: FL\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns55.worldnic.com\nName Server: ns56.worldnic.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:11:02Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sucks.\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: claymoreimports.sucks\nRegistrar URL: whois.biz\nUpdated Date: 2018-10-30T13:34:16Z\nCreation Date: 2018-10-30T13:29:53Z\nRegistry Expiry Date: 2021-10-30T13:29:53Z\nRegistrar: Network Solutions, LLC\nRegistrar IANA ID: 2\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: FL\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns55.worldnic.com\nName Server: ns56.worldnic.com\n','','2018-10-31 20:11:08','2018-10-31 20:11:08','Network Solutions, LLC','whois.nic.sucks',NULL,0),(2,'2018-10-30T13:10:43Z','2018-10-30T14:06:38Z','2019-10-30T13:10:43Z',4,5,NULL,6,NULL,'fhdjkfhasdkjfhaskf.sucks','dns.namescout.com\ndns2.namescout.com\n','clientTransferProhibited clientUpdateProhibited addPeriod','Domain Name: fhdjkfhasdkjfhaskf.sucks\nRegistry Domain ID: DF899B991BDCE4E779D3A03ED6E799930-NSR\nRegistrar WHOIS Server: whois.namescout.com\nRegistrar URL: http://superregistry.co\nUpdated Date: 2018-10-30T14:06:38Z\nCreation Date: 2018-10-30T13:10:43Z\nRegistry Expiry Date: 2019-10-30T13:10:43Z\nRegistrar: Rebel.com Corp\nRegistrar IANA ID: 600\nRegistrar Abuse Contact Email: abuse@rebel.com\nRegistrar Abuse Contact Phone: +1.8664973235\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Momentous.ca\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns.namescout.com\nName Server: dns2.namescout.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:11:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sucks.\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: fhdjkfhasdkjfhaskf.sucks\nRegistrar WHOIS Server: whois.namescout.com\nRegistrar URL: http://superregistry.co\nUpdated Date: 2018-10-30T14:06:38Z\nCreation Date: 2018-10-30T13:10:43Z\nRegistry Expiry Date: 2019-10-30T13:10:43Z\nRegistrar: Rebel.com Corp\nRegistrar IANA ID: 600\nRegistrar Abuse Contact Email: abuse@rebel.com\nRegistrar Abuse Contact Phone: +1.8664973235\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Momentous.ca\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns.namescout.com\nName Server: dns2.namescout.com\n','','2018-10-31 20:11:10','2018-10-31 20:11:10','Rebel.com Corp','whois.namescout.com',NULL,0),(3,'2018-10-30T13:29:52Z','2018-10-30T17:06:49Z','2021-10-30T13:29:52Z',7,8,NULL,9,NULL,'kiltrentalusa.sucks','ns2.kiltrentalusa.com\nns1.kiltrentalusa.com\n','clientTransferProhibited addPeriod','Domain Name: kiltrentalusa.sucks\nRegistry Domain ID: D91715C6E2AD64015839198A38765661A-NSR\nRegistrar WHOIS Server:\nRegistrar URL: whois.biz\nUpdated Date: 2018-10-30T17:06:49Z\nCreation Date: 2018-10-30T13:29:52Z\nRegistry Expiry Date: 2021-10-30T13:29:52Z\nRegistrar: Network Solutions, LLC\nRegistrar IANA ID: 2\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: FL\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.kiltrentalusa.com\nName Server: ns1.kiltrentalusa.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:11:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sucks.\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: kiltrentalusa.sucks\nRegistrar URL: whois.biz\nUpdated Date: 2018-10-30T17:06:49Z\nCreation Date: 2018-10-30T13:29:52Z\nRegistry Expiry Date: 2021-10-30T13:29:52Z\nRegistrar: Network Solutions, LLC\nRegistrar IANA ID: 2\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: FL\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.kiltrentalusa.com\nName Server: ns1.kiltrentalusa.com\n','','2018-10-31 20:11:17','2018-10-31 20:11:17','Network Solutions, LLC','whois.nic.sucks',NULL,0),(4,'2018-10-30T16:49:37Z','2018-10-30T16:53:00Z','2021-10-30T16:49:37Z',10,11,NULL,12,NULL,'pandol.sucks','ns47.worldnic.com\nns48.worldnic.com\n','clientTransferProhibited addPeriod','Domain Name: pandol.sucks\nRegistry Domain ID: DB67FFDDEBD984DE6B7F07AA22DA92906-NSR\nRegistrar WHOIS Server:\nRegistrar URL: whois.biz\nUpdated Date: 2018-10-30T16:53:00Z\nCreation Date: 2018-10-30T16:49:37Z\nRegistry Expiry Date: 2021-10-30T16:49:37Z\nRegistrar: Network Solutions, LLC\nRegistrar IANA ID: 2\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: FL\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns47.worldnic.com\nName Server: ns48.worldnic.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:11:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sucks.\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: pandol.sucks\nRegistrar URL: whois.biz\nUpdated Date: 2018-10-30T16:53:00Z\nCreation Date: 2018-10-30T16:49:37Z\nRegistry Expiry Date: 2021-10-30T16:49:37Z\nRegistrar: Network Solutions, LLC\nRegistrar IANA ID: 2\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: FL\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns47.worldnic.com\nName Server: ns48.worldnic.com\n','','2018-10-31 20:11:17','2018-10-31 20:11:17','Network Solutions, LLC','whois.nic.sucks',NULL,0),(5,'2018-10-30T19:06:57Z','2018-10-30T19:08:18Z','2019-10-30T19:06:57Z',13,14,NULL,15,NULL,'sectigo.sucks','dns2.cscdns.net\ndns1.cscdns.net\n','clientTransferProhibited addPeriod','Domain Name: sectigo.sucks\nRegistry Domain ID: DE718A402401247C598F2FC9BB5023CBF-NSR\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL: whois.corporatedomains.com\nUpdated Date: 2018-10-30T19:08:18Z\nCreation Date: 2018-10-30T19:06:57Z\nRegistry Expiry Date: 2019-10-30T19:06:57Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone: +1.8887802723\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: CSC Corporate Domains, Inc.\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: DE\nRegistrant Postal Code:\nRegistrant Country: us\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.cscdns.net\nName Server: dns1.cscdns.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:11:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sucks.\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: sectigo.sucks\nRegistrar WHOIS Server: whois.corporatedomains.com\nRegistrar URL: whois.corporatedomains.com\nUpdated Date: 2018-10-30T19:08:18Z\nCreation Date: 2018-10-30T19:06:57Z\nRegistry Expiry Date: 2019-10-30T19:06:57Z\nRegistrar: CSC Corporate Domains, Inc.\nRegistrar IANA ID: 299\nRegistrar Abuse Contact Email: domainabuse@cscglobal.com\nRegistrar Abuse Contact Phone: +1.8887802723\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: CSC Corporate Domains, Inc.\nRegistrant State/Province: DE\nRegistrant Country: us\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.cscdns.net\nName Server: dns1.cscdns.net\n','','2018-10-31 20:11:20','2018-10-31 20:11:20','CSC Corporate Domains, Inc.','whois.corporatedomains.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_sucks_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_sucks_add_2018_10_31`
--

DROP TABLE IF EXISTS `contact_sucks_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_sucks_add_2018_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_sucks_add_2018_10_31`
--

LOCK TABLES `contact_sucks_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `contact_sucks_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `contact_sucks_add_2018_10_31` VALUES (1,'Registrant State/Province: FL',NULL,NULL,NULL,NULL,NULL,NULL,'FL',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: FL\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Momentous.ca',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Momentous.ca\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Registrant State/Province: FL',NULL,NULL,NULL,NULL,NULL,NULL,'FL',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: FL\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Registrant State/Province: FL',NULL,NULL,NULL,NULL,NULL,NULL,'FL',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: FL\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'CSC Corporate Domains, Inc.',NULL,NULL,NULL,NULL,NULL,'DE',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: CSC Corporate Domains, Inc.\nRegistrant State/Province: DE\nRegistrant Country: us\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_sucks_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-31 14:56:29
