-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_add_2018_10_31`
--

DROP TABLE IF EXISTS `whois_record_bank_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_add_2018_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKFDD077AE7B556202` (`technical_contact_id`),
  KEY `FKFDD077AE79B00024` (`billing_contact_id`),
  KEY `FKFDD077AEC7212EEF` (`registry_data_id`),
  KEY `FKFDD077AEB8CF12D0` (`admin_contact_id`),
  KEY `FKFDD077AED0C7A375` (`registrant_id`),
  KEY `FKFDD077AE20710653` (`zone_contact_id`),
  CONSTRAINT `FKFDD077AE20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKFDD077AE79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKFDD077AE7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKFDD077AEB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKFDD077AEC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_add_2018_10_31` (`registry_data_id`),
  CONSTRAINT `FKFDD077AED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_add_2018_10_31`
--

LOCK TABLES `whois_record_bank_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_bank_add_2018_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'paytm.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 17:01:48','2018-10-31 17:01:48',1,'101domain GRS Limited',0);
/*!40000 ALTER TABLE `whois_record_bank_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_add_2018_10_31`
--

DROP TABLE IF EXISTS `registry_data_bank_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_add_2018_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKF2D851127B556202` (`technical_contact_id`),
  KEY `FKF2D8511279B00024` (`billing_contact_id`),
  KEY `FKF2D85112B8CF12D0` (`admin_contact_id`),
  KEY `FKF2D85112D0C7A375` (`registrant_id`),
  KEY `FKF2D8511220710653` (`zone_contact_id`),
  CONSTRAINT `FKF2D8511220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKF2D8511279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKF2D851127B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKF2D85112B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKF2D85112D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_add_2018_10_31`
--

LOCK TABLES `registry_data_bank_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_bank_add_2018_10_31` VALUES (1,'2018-07-03T15:53:20Z','2018-10-30T10:58:58Z','2019-07-03T15:53:20Z',1,2,3,4,NULL,'paytm.bank','NS1.PAYTM.BANK\nNS2.PAYTM.BANK\n','clientTransferProhibited','Domain Name: PAYTM.BANK\n   Registry Domain ID: 136503416_DOMAIN_BANK-VRSN\n   Registrar WHOIS Server: whois.101domain.com\n   Registrar URL: http://101domain.com\n   Updated Date: 2018-10-30T10:58:58Z\n   Creation Date: 2018-07-03T15:53:20Z\n   Registry Expiry Date: 2019-07-03T15:53:20Z\n   Registrar: 101domain GRS Limited\n   Registrar IANA ID: 1011\n   Registrar Abuse Contact Email: abuse@101domain.com\n   Registrar Abuse Contact Phone: +17604448674\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 17123461_CONTACT_BANK-VRSN\n   Registrant Name: Domain Administrator\n   Registrant Organization: Paytm Payments Bank Limited\n   Registrant Street: B-121 Sector - 5 Uttar Pradesh\n   Registrant City: Noida\n   Registrant Postal Code: 201301\n   Registrant Country: IN\n   Registrant Phone: +91.911204770770\n   Registrant Fax: +1.911204770771\n   Registrant Email: webadmin@paytmbank.com\n   Registry Admin ID: 17123461_CONTACT_BANK-VRSN\n   Admin Name: Domain Administrator\n   Admin Organization: Paytm Payments Bank Limited\n   Admin Street: B-121 Sector - 5 Uttar Pradesh\n   Admin City: Noida\n   Admin Postal Code: 201301\n   Admin Country: IN\n   Admin Phone: +91.911204770770\n   Admin Fax: +1.911204770771\n   Admin Email: webadmin@paytmbank.com\n   Registry Tech ID: 17123461_CONTACT_BANK-VRSN\n   Tech Name: Domain Administrator\n   Tech Organization: Paytm Payments Bank Limited\n   Tech Street: B-121 Sector - 5 Uttar Pradesh\n   Tech City: Noida\n   Tech Postal Code: 201301\n   Tech Country: IN\n   Tech Phone: +91.911204770770\n   Tech Fax: +1.911204770771\n   Tech Email: webadmin@paytmbank.com\n   Name Server: NS1.PAYTM.BANK\n   Name Server: NS2.PAYTM.BANK\n   DNSSEC: signedDelegation\n   DNSSEC DS Data: 18249 7 2 B7C75174176CE1E4AF3C290BFA2806FBDDF9AA064FD2661DFC024EDF30246C37\n   DNSSEC DS Data: 18249 7 1 E0C348C042705B10E3BB75B9B139ABABB6C8EAF5\n   Registry Billing ID: 17123461_CONTACT_BANK-VRSN\n   Billing Name: Domain Administrator\n   Billing Organization: Paytm Payments Bank Limited\n   Billing Street: B-121 Sector - 5 Uttar Pradesh\n   Billing City: Noida\n   Billing Postal Code: 201301\n   Billing Country: IN\n   Billing Phone: +91.911204770770\n   Billing Fax: +1.911204770771\n   Billing Email: webadmin@paytmbank.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T17:01:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (“Registry Operator”) is required to collect and \nprovide domain name registration information (“Whois Data”) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at webwhois.nic.<TLD>. Both \ninterfaces are publicly available at no cost to the user and are reachable \nworldwide. This service is available to any Internet user and its use does not \nrequire prior authorization or permission.\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\nNotice:  The expiration data displayed in this record is the date the \nRegistrar’s sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrant’s Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrar’s Whois Data to view \nthe Registrar’s reported date of expiration for a specific domain name.',NULL,4091,'','Domain Name: PAYTM.BANK\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: http://101domain.com\nUpdated Date: 2018-10-30T10:58:58Z\nCreation Date: 2018-07-03T15:53:20Z\nRegistry Expiry Date: 2019-07-03T15:53:20Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +17604448674\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Domain Administrator\nRegistrant Organization: Paytm Payments Bank Limited\nRegistrant Street: B-121 Sector - 5 Uttar Pradesh\nRegistrant City: Noida\nRegistrant Postal Code: 201301\nRegistrant Country: IN\nRegistrant Phone: +91.911204770770\nRegistrant Fax: +1.911204770771\nRegistrant Email: webadmin@paytmbank.com\nAdmin Name: Domain Administrator\nAdmin Organization: Paytm Payments Bank Limited\nAdmin Street: B-121 Sector - 5 Uttar Pradesh\nAdmin City: Noida\nAdmin Postal Code: 201301\nAdmin Country: IN\nAdmin Phone: +91.911204770770\nAdmin Fax: +1.911204770771\nAdmin Email: webadmin@paytmbank.com\nTech Name: Domain Administrator\nTech Organization: Paytm Payments Bank Limited\nTech Street: B-121 Sector - 5 Uttar Pradesh\nTech City: Noida\nTech Postal Code: 201301\nTech Country: IN\nTech Phone: +91.911204770770\nTech Fax: +1.911204770771\nTech Email: webadmin@paytmbank.com\nName Server: NS1.PAYTM.BANK\nName Server: NS2.PAYTM.BANK\nBilling Name: Domain Administrator\nBilling Organization: Paytm Payments Bank Limited\nBilling Street: B-121 Sector - 5 Uttar Pradesh\nBilling City: Noida\nBilling Postal Code: 201301\nBilling Country: IN\nBilling Phone: +91.911204770770\nBilling Fax: +1.911204770771\nBilling Email: webadmin@paytmbank.com\n','','2018-10-31 17:01:48','2018-10-31 17:01:48','101domain GRS Limited','whois.101domain.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_add_2018_10_31`
--

DROP TABLE IF EXISTS `contact_bank_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_add_2018_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_add_2018_10_31`
--

LOCK TABLES `contact_bank_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `contact_bank_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `contact_bank_add_2018_10_31` VALUES (1,'Domain Administrator','Paytm Payments Bank Limited','B-121 Sector - 5 Uttar Pradesh',NULL,NULL,NULL,'Noida',NULL,'201301','INDIA','webadmin@paytmbank.com','91911204770770',NULL,'1911204770771',NULL,1,'Registrant Name: Domain Administrator\nRegistrant Organization: Paytm Payments Bank Limited\nRegistrant Street: B-121 Sector - 5 Uttar Pradesh\nRegistrant City: Noida\nRegistrant Postal Code: 201301\nRegistrant Country: IN\nRegistrant Phone: +91.911204770770\nRegistrant Fax: +1.911204770771\nRegistrant Email: webadmin@paytmbank.com',NULL,NULL,NULL),(2,'Domain Administrator','Paytm Payments Bank Limited','B-121 Sector - 5 Uttar Pradesh',NULL,NULL,NULL,'Noida',NULL,'201301','INDIA','webadmin@paytmbank.com','91911204770770',NULL,'1911204770771',NULL,1,'Admin Name: Domain Administrator\nAdmin Organization: Paytm Payments Bank Limited\nAdmin Street: B-121 Sector - 5 Uttar Pradesh\nAdmin City: Noida\nAdmin Postal Code: 201301\nAdmin Country: IN\nAdmin Phone: +91.911204770770\nAdmin Fax: +1.911204770771\nAdmin Email: webadmin@paytmbank.com',NULL,NULL,NULL),(3,'Domain Administrator','Paytm Payments Bank Limited','B-121 Sector - 5 Uttar Pradesh',NULL,NULL,NULL,'Noida',NULL,'201301','INDIA','webadmin@paytmbank.com','91911204770770',NULL,'1911204770771',NULL,1,'Billing Name: Domain Administrator\nBilling Organization: Paytm Payments Bank Limited\nBilling Street: B-121 Sector - 5 Uttar Pradesh\nBilling City: Noida\nBilling Postal Code: 201301\nBilling Country: IN\nBilling Phone: +91.911204770770\nBilling Fax: +1.911204770771\nBilling Email: webadmin@paytmbank.com',NULL,NULL,NULL),(4,'Domain Administrator','Paytm Payments Bank Limited','B-121 Sector - 5 Uttar Pradesh',NULL,NULL,NULL,'Noida',NULL,'201301','INDIA','webadmin@paytmbank.com','91911204770770',NULL,'1911204770771',NULL,1,'Tech Name: Domain Administrator\nTech Organization: Paytm Payments Bank Limited\nTech Street: B-121 Sector - 5 Uttar Pradesh\nTech City: Noida\nTech Postal Code: 201301\nTech Country: IN\nTech Phone: +91.911204770770\nTech Fax: +1.911204770771\nTech Email: webadmin@paytmbank.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-31 14:32:57
