-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--fiq228c5hs_add_2018_10_31`
--

DROP TABLE IF EXISTS `whois_record_xn--fiq228c5hs_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--fiq228c5hs_add_2018_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK20D3BE0D7B556202` (`technical_contact_id`),
  KEY `FK20D3BE0D79B00024` (`billing_contact_id`),
  KEY `FK20D3BE0DC7212EEF` (`registry_data_id`),
  KEY `FK20D3BE0DB8CF12D0` (`admin_contact_id`),
  KEY `FK20D3BE0DD0C7A375` (`registrant_id`),
  KEY `FK20D3BE0D20710653` (`zone_contact_id`),
  CONSTRAINT `FK20D3BE0D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK20D3BE0D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK20D3BE0D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK20D3BE0DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FK20D3BE0DC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--fiq228c5hs_add_2018_10_31` (`registry_data_id`),
  CONSTRAINT `FK20D3BE0DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--fiq228c5hs_add_2018_10_31`
--

LOCK TABLES `whois_record_xn--fiq228c5hs_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--fiq228c5hs_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--fiq228c5hs_add_2018_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--3st508a.xn--fiq228c5hs',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:52:42','2018-10-31 20:52:42',1,'Xin Net Technology Corporation',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--dkrt1lqvucjan5c592b.xn--fiq228c5hs',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-10-31 20:52:46','2018-10-31 20:52:46',2,'Xiamen Nawang Technology Co., Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--fiq228c5hs_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--fiq228c5hs_add_2018_10_31`
--

DROP TABLE IF EXISTS `registry_data_xn--fiq228c5hs_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--fiq228c5hs_add_2018_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKBDF62A717B556202` (`technical_contact_id`),
  KEY `FKBDF62A7179B00024` (`billing_contact_id`),
  KEY `FKBDF62A71B8CF12D0` (`admin_contact_id`),
  KEY `FKBDF62A71D0C7A375` (`registrant_id`),
  KEY `FKBDF62A7120710653` (`zone_contact_id`),
  CONSTRAINT `FKBDF62A7120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBDF62A7179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBDF62A717B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBDF62A71B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`),
  CONSTRAINT `FKBDF62A71D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--fiq228c5hs_add_2018_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--fiq228c5hs_add_2018_10_31`
--

LOCK TABLES `registry_data_xn--fiq228c5hs_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--fiq228c5hs_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--fiq228c5hs_add_2018_10_31` VALUES (1,'2018-10-30T09:38:18Z',NULL,'2023-10-30T09:38:18Z',1,NULL,NULL,NULL,NULL,'xn--3st508a.xn--fiq228c5hs','ce1.dns.com\nce2.dns.com\n','ok','Domain Name: xn--3st508a.xn--fiq228c5hs\nInternationalized Domain Name: ??.???\nRegistry Domain ID: 560386_DOMAIN-BTI\nRegistrar WHOIS Server: 121.14.68.51\nRegistrar URL: http://whois.xinnet.com\nCreation Date: 2018-10-30T09:38:18Z\nRegistry Expiry Date: 2023-10-30T09:38:18Z\nRegistrar: Xin Net Technology Corporation\nRegistrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.1087127926\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: ce1.dns.com\nName Server: ce2.dns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:52:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--3st508a.xn--fiq228c5hs\nInternationalized Domain Name: ??.???\nRegistry Domain ID: 560386_DOMAIN-BTI\nRegistrar WHOIS Server: 121.14.68.51\nRegistrar URL: http://whois.xinnet.com\nCreation Date: 2018-10-30T09:38:18Z\nRegistry Expiry Date: 2023-10-30T09:38:18Z\nRegistrar: Xin Net Technology Corporation\nRegistrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.1087127926\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: ce1.dns.com\nName Server: ce2.dns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:52:35Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2018-10-31 20:52:42','2018-10-31 20:52:42','Xin Net Technology Corporation','121.14.68.51',NULL,0),(2,'2018-10-30T09:32:59Z',NULL,'2020-10-30T09:32:59Z',2,NULL,NULL,NULL,NULL,'xn--dkrt1lqvucjan5c592b.xn--fiq228c5hs','ns.nagor.cn\nns2.dnsnw.com\nns1.dnsnw.com\nns.nagor.com.cn\n','ok','Domain Name: xn--dkrt1lqvucjan5c592b.xn--fiq228c5hs\nInternationalized Domain Name: ??????.???\nRegistry Domain ID: 560385_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2018-10-30T09:32:59Z\nRegistry Expiry Date: 2020-10-30T09:32:59Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:52:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.',NULL,1243,'','Domain Name: xn--dkrt1lqvucjan5c592b.xn--fiq228c5hs\nInternationalized Domain Name: ??????.???\nRegistry Domain ID: 560385_DOMAIN-BTI\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://whois.nawang.cn\nCreation Date: 2018-10-30T09:32:59Z\nRegistry Expiry Date: 2020-10-30T09:32:59Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: abuse@nawang.cn\nRegistrar Abuse Contact Phone: +86.4000018925\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Country: cn\nRegistrant Email: service@teleinfo.cn\nName Server: ns.nagor.cn\nName Server: ns2.dnsnw.com\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-10-31T20:52:44Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nTERMS OF USE:The data contained in Beijing Tele-info Network\nTechnology Co.  LTD\'s(\"TELE-INFO\") WhoIs database is provided for the\nsole purpose of assisting you in obtaining information about or\nrelated to a domain name registration record.  TELE-INFO provides the\ndata in accordance with the registration record, but does not\nguarantee its accuracy.  By submitting a WHOIS query, you agree that\nyou will use this Data only for lawful purposes and that, under no\ncircumstances will you: (1) use electronic processes that are\nautomated and high-volume to access or query the Whois database;\n(2)support the transmission of mass unsolicited, commercial\nadvertising or solicitations via facsimile, e-mail and telephone.\nWithout the prior written consent of TELE-INFO, the compilation,\nrepackaging and dissemination of this Data is expressly prohibited.\nTELE-INFO reserves the right to modify these terms at any time. By\nsubmitting this query, you agree to abide by this policy.\n','','2018-10-31 20:52:46','2018-10-31 20:52:46','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--fiq228c5hs_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--fiq228c5hs_add_2018_10_31`
--

DROP TABLE IF EXISTS `contact_xn--fiq228c5hs_add_2018_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--fiq228c5hs_add_2018_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--fiq228c5hs_add_2018_10_31`
--

LOCK TABLES `contact_xn--fiq228c5hs_add_2018_10_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--fiq228c5hs_add_2018_10_31` DISABLE KEYS */;
INSERT INTO `contact_xn--fiq228c5hs_add_2018_10_31` VALUES (1,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL),(2,'Registrant Country: cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA','service@teleinfo.cn',NULL,NULL,NULL,NULL,1,'Registrant Country: cn\nRegistrant Email: service@teleinfo.cn',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--fiq228c5hs_add_2018_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-31 15:01:58
